=== debian/changelog ===
python-pypcap (1.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938083

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Oct 2019 18:11:46 -0400

python-pypcap (1.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Provide a package for Python 3 (Closes: #881807)
  * Updated Standards-Version to 4.1.5
  * Bumped compat level to 11
  * Switched from pyrex to cython
  * Converted copyright file to be DEP-5 compliant

 -- Hiro <hiro@torproject.org>  Mon, 16 Jul 2018 12:54:37 +0100

python-pypcap (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Updated Standards-Version to 4.1.0

 -- Iain R. Learmonth <irl@debian.org>  Fri, 01 Sep 2017 00:19:03 +0100

python-pypcap (1.1.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #655905)
  * Adopted by the Internet Measurement Packaging Team. (Closes: #839612)
   - Uploaders set to myself.
  * Bumped compat level to 9.
  * debian/control:
   - Standards version to 3.9.8.
   - Removed unnecessary versioned build depends on python-all.
   - Added Homepage field.
   - Added Vcs-* fields for pkg-netmeasure git.
  * Removed redundant patches:
   - search for pcap.h in setup.py
   - multiarch patch for setup.py
  * debian/rules:
   - Rewritten to use modern dh syntax.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 30 Oct 2016 22:23:55 +0000

python-pypcap (1.1.2+debian-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * (Closes: #656543) python-pypcap python-libpcap marked as conflict.

 -- Shell Xu <shell909090@gmail.com>  Mon, 30 Apr 2012 11:17:03 +0800

python-pypcap (1.1.2+debian-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Detect libpcap in multiarch location, patch from Ubuntu; closes: #634420.
  * Switch from python-central (deprecated) to dh_python2; closes: #617019.
  * Add misc:Depends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Dec 2011 23:46:13 -0500

python-pypcap (1.1.2+debian-2) unstable; urgency=low

  * Patch setup.py to search <pcap/pcap.h> as well as <pcap.h> for needed
    symbols; closes: #526576.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 09 May 2009 17:24:13 -0400

python-pypcap (1.1.2+debian-1) unstable; urgency=low

  * Initial release; closes: #436389.
  * Repack the upstream tarball with files from both the GNN and Dug Song
    versions of pypcap.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 08 Aug 2007 01:14:08 -0400
