=== debian/control ===
Source: python-pypcap
Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               python-all-dev,
               cython,
	       cython3,
	       python3-all-dev,
               libpcap0.8-dev,
               quilt,
               python-setuptools,
	       python3-setuptools,
               dh-python
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/ineteng-team/python-pypcap/
Vcs-Git: https://salsa.debian.org/ineteng-team/python-pypcap.git
Homepage: https://github.com/pynetwork/pypcap

Package: python-pypcap
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: python-libpcap
Provides: ${python:Provides}
Description: object-oriented Python interface for libpcap (Python 2)
 pypcap is an objected-oriented Python interface for libpcap which
 supports packet injection and user callback functions.
 .
 This package works with Python versions 2.x.

Package: python3-pypcap
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: python3-libpcap
Provides: ${python3:Provides}
Description: object-oriented Python interface for libpcap (Python 3)
 pypcap is an objected-oriented Python interface for libpcap which
 supports packet injection and user callback functions.
 .
 This package works with Python versions 3.x.
