=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypcap

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_auto_configure:
	cython3 pcap.pyx
