=== debian/watch ===
version=3
https://github.com/pynetwork/pypcap/tags .*/v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
